<br>

<div class="row">

    <div class="col">
        <div class="col-md">
            <div class="card text-center text-dark  mb-3">
                <div class="card-header">
                    <h5 class="card-title">Total Teachers</h5>
                </div>
                <div class="card-body">
                    <h3 class="card-title">{{ total_profiles }}</h3>
                </div>
            </div>
        </div>
    </div>
    
    <div class="col">
        <div class="col-md">
            <div class="card text-center text-dark  mb-3">
                <div class="card-header">
                    <h5 class="card-title">Items Needed</h5>
                </div>
                <div class="card-body">
                    <h3 class="card-title">{{ total_needed }}</h3>
                </div>
            </div>
        </div>
    </div>

    <div class="col">
        <div class="col-md">
            <div class="card text-center text-dark  mb-3">
                <div class="card-header">
                    <h5 class="card-title">Items Fulfilled</h5>
                </div>
                <div class="card-body">
                    <h3 class="card-title">{{ total_fulfilled }}</h3>
                </div>
            </div>
        </div>
    </div>